/* =================================
   MENU HERO ANIMATIONS
================================= */

/* starting state */
#menu-hero .menu-hero-image{
    opacity:0;
    transform:translateX(80px);
    transition:all .9s ease;
}

#menu-hero .menu-intro{
    opacity:0;
    transform:translateX(-60px);
    transition:all .9s ease;
}

#menu-hero .menu-icon-link{
    opacity:0;
    transform:translateX(-60px);
    transition:all .9s ease;
}

/* visible state */
#menu-hero.menu-hero-visible .menu-hero-image{
    opacity:1;
    transform:translateX(0);
}

#menu-hero.menu-hero-visible .menu-intro{
    opacity:1;
    transform:translateX(0);
    transition-delay:.25s;
}

#menu-hero.menu-hero-visible .menu-icon-link{
    opacity:1;
    transform:translateX(0);
    transition-delay:.45s;
}